﻿#wrapper {
	border-radius: 15px 15px;
  box-shadow: 0 0 10px #000;
	behavior: url(css/PIE.htc);
	}

header {
	position: relative; 
	border-radius: 15px 15px 0 0;
	behavior: url(css/PIE.htc);
	}

footer {
	position: relative; 
	border-radius: 0 0 15px 15px;
	behavior: url(css/PIE.htc);
	}

h2.alternate {
	position: relative;
	border-radius: 10px 10px; 
	box-shadow: 0 0 10px #000;
	behavior: url(css/PIE.htc);
	}

#nav li {
	border-radius: 0;
	behavior: url(css/PIE.htc);
	}

#nav ul {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
	behavior: url(css/PIE.htc);
	}

.button {
	position: relative;
	border-radius: 5px;
	box-shadow: 0 2px 3px #000;
	behavior: url(css/PIE.htc);
	}

.button:hover {
	position: relative;
	border-radius: 5px;
	box-shadow: 0 2px 3px #000;
	behavior: url(css/PIE.htc);
	}

.bignumber {
	position: relative;
	border-radius: 50%;
	behavior: url(css/PIE.htc);
	}

.image-catalog {
	position: relative;
	box-shadow: 0 5px 20px #888;
	behavior: url(css/PIE.htc);
	}

ul.tabs {
	position: relative;
	border-radius: 15px 15px 0 0;
	behavior: url(css/PIE.htc);
	}

ul.tabs li {
	position: relative;
	border-radius: 10px 10px 0 0;
	behavior: url(css/PIE.htc);
	}
